
body {text-align:justify; line-height:18px; font-size:15px; color:black; font-family:Times New Roman;}
p {text-align:justify; margin-left:65; line-height:18px; width:742; font-size:15px; font-family:Times New Roman;}
h1 {color:black; font-size:50px;}
pre {line-height:18px; margin-left:75; color:green; font-family:Verdana;}

.titre00 {font-size:4em; color:white; position:absolute; z-index:2; left:50; top:6;}
.ombre00 {margin-top:0.05em; margin-left:0.05em; font-size:5em; z-index:1; color:#aaaaaa; position:absolute; left:50; top:6;}
.titre11 {font-size:4em; color:white; position:absolute; z-index:2; left:220; top:105; font-family:Times New Roman;}
.ombre11 {margin-top:0.05em; margin-left:0.05em; font-size:5em; z-index:1; color:#aaaaaa; position:absolute; left:220; top:105; font-family:Times New Roman;}

.decor {font-size:300%; margin-top:-15; font-style:italic; line-height:100%; color:green; font-weight:bold; float:left; font-family:Times New Roman;}
.titre {font-weight:bold; margin-left:-15; font-size:18px; font-family:Times New Roman; color:red;}
.gras111 {font-family:Times New Roman; font-weight:bold; font-size:15px; color:black;}
.gras555 {font-family:Verdana; font-weight:bold; font-size:14px; color:green;}
.gras888 {font-family:Times New Roman; font-weight:bold; font-size:18px; color:red;}
.gras999 {font-family:Times New Roman; font-weight:bold; font-size:18px; color:black;}

.code222 {font-family:Abadi MT Condensed Light; color:green; font-size:16px; line-height:18px;}
.code444 {font-family:Abadi MT Condensed Light; color:green; font-size:12px; margin-left:85; line-height:9px;}
.code888 {font-family:Verdana; color:green; font-size:13px;}
.code999 {font-family:Verdana; color:green; font-size:13px; margin-left:85;}
.copyright {text-align:right; font-family:Times New Roman; color:black; font-size:16px;}

a:link {color: black;}
a:hover {color: red; text-decoration: none; cursor:URL(00.Data/harrow.cur)}

a.type1 {text-decoration:none; color:gray;}
a:hover.type1 {text-decoration:none; color:black;}
a:active.type1 {text-decoration:none; color:gray;}

a.type2 {text-decoration:none; color:red;}
a:hover.type2 {text-decoration:none; color:white;}
a:active.type2 {text-decoration:none; color:black;}

a.type3 {text-decoration:none; color:white;}
a:hover.type3 {text-decoration:none; color:black;}
a:active.type3 {text-decoration:none; color:white;}

a.type4 {text-decoration:none; color:red; font-weight:bold;}
a:hover.type4 {text-decoration:none; color:white; background-color:red;}
a:active.type4 {text-decoration:none; color:red;}

.titremenu11 {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:10; top:315;}
.ombremenu11 {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:10; top:315;}
.titremenu22 {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:10; top:363;}
.ombremenu22 {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:10; top:363;}
.titremenu33 {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:10; top:415;}
.ombremenu33 {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:10; top:415;}
.titremenu44 {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:10; top:463;}
.ombremenu44 {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:10; top:463;}
.titremenu55 {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:10; top:515;}
.ombremenu55 {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:10; top:515;}

.titre22a {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:50; top:410;}
.ombre22a {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:50; top:410;}
.titre22b {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:50; top:444;}
.ombre22b {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:50; top:444;}
.titre22c {FONT-SIZE: 4em; COLOR: white; Z-INDEX: 2; POSITION: absolute; left:50; top:478;}
.ombre22c {MARGIN-TOP: 0.05em; FONT-SIZE: 5em; Z-INDEX: 1; MARGIN-LEFT: 0.05em; COLOR: #aaaaaa; POSITION: absolute; left:50; top:478;}
